This project contains 5 outdated main dependencies.

Crate elliptic-curve

Dependencies

(12 total, 5 outdated)

CrateRequiredLatestStatus
 base64ct^11.5.0up to date
 crypto-bigint^0.2.40.4.1out of date
 ff^0.100.12.0out of date
 generic-array^0.140.14.5up to date
 group^0.100.12.0out of date
 hex-literal^0.30.3.4up to date
 pkcs8^0.70.9.0out of date
 rand_core^0.60.6.3up to date
 serde^11.0.137up to date
 serde_json^11.0.81up to date
 subtle=2.42.4.1up to date
 zeroize>=1, <1.51.5.5out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 hex-literal^0.30.3.4up to date